* {
    box-sizing : border-box;
    margin : 0;
    padding : 0;
}
img {
    display : inline-block;
    line-height : 0;
}
a {
    text-decoration : none;
}
ul li {
    list-style : none;
}
#uk .w-1200px {
    width : 1200px;
}
#uk .mx-auto {
    margin-right : auto;
    margin-left : auto;
}
#uk .font-bold {
    font-weight : bold;
}
#uk .bg-white {
    background-color : #FFFFFF;
}
#uk .bg-100 {
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#uk .text-white {
    color : #FFFFFF;
}
#uk .text-ora-ffa {
    color : #FFAF02;
}
#uk .text-gray-333 {
    color : #333333;
}
#uk .text-gray-666 {
    color : #666666;
}
#uk .text-gray-999 {
    color : #999999;
}
#uk .text-34 {
    font-size : 34px;
}
#uk .text-32 {
    font-size : 32px;
}
#uk .text-26 {
    font-size : 26px;
}
#uk .text-24 {
    font-size : 24px;
}
#uk .text-22 {
    font-size : 22px;
}
#uk .text-20 {
    font-size : 20px;
}
#uk .text-18 {
    font-size : 18px;
}
#uk .text-12 {
    font-size : 12px;
}
#uk .text-16 {
    font-size : 16px;
}
#uk .text-14 {
    font-size : 14px;
}
#uk .text-26 {
    font-size : 26px;
}
#uk .line-1 {
    line-height : 1;
}
#uk .line-18 {
    line-height : 18px;
}
#uk .flexs,
#uk .flex {
    display : flex;
}
#uk .text-center {
    text-align : center;
}
#uk .text-right {
    text-align : right;
}
#uk .text-left {
    text-align : left;
}
#uk .flex-wrap {
    flex-wrap : wrap;
}
#uk .items-center {
    align-items : center;
}
#uk .items-end {
    align-items : flex-end;
}
#uk .justify-between {
    justify-content : space-between;
}
#uk .justify-around {
    justify-content : space-around;
}
#uk .relative {
    position : relative;
}
#uk .absolute {
    position : absolute;
}
#uk .mb-8px {
    margin-bottom : 8px;
}
#uk .mr-8px {
    margin-right : 8px;
}
#uk .mb-12px {
    margin-bottom : 12px;
}
#uk .mb-32px {
    margin-bottom : 32px;
}
#uk .mb-16px {
    margin-bottom : 16px;
}
#uk .mt-20px {
    margin-top : 10px;
}
#uk .pl-32px {
    padding-left : 32px;
}
#uk .w-full {
    width : 100%;
}
#uk .w-auto {
    width : auto;
}
#uk .hiddens {
    display : none;
}
#uk .pc-hidden {
    display : none;
}
#uk .banner1 {
    padding : 117px 0 118px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/pc-banner-bg.png);
}
#uk .banner2 {
    padding : 141px 0 116px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/pc-banner-bg2.png);
}
#uk .big-text {
    font-size : 64px;
    letter-spacing : 10px;
}
#uk .banner1 ul {
    width : 60%;
    margin-top : 45px;
}
#uk .banner1 ul li {
    position : relative;
    width : 323px;
    margin-bottom : 30px;
    letter-spacing : 3px;
}
#uk .banner1 ul li:nth-child(1)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-icon1.png);
}
#uk .banner1 ul li:nth-child(2)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-icon2.png);
}
#uk .banner1 ul li:nth-child(3)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-icon3.png);
}
#uk .banner1 ul li:nth-child(4)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-icon4.png);
}
#uk .banner1 ul li::before {
    position : absolute;
    top : -5px;
    left : 0;
    width : 55px;
    height : 55px;
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#uk .banner1 ul li p {
    /*width: 290px;*/
    padding : 12px 0;
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-text-bg.png);
}
#uk .banner2 ul li {
    position : relative;
}
#uk .banner2 ul li::before {
    position : absolute;
    top : 6px;
    left : 0;
    width : 26px;
    height : 26px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/banner-icon.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#uk .banner2 ul {
    width : 64%;
    margin-top : 55px;
}
#uk .banner2 ul li {
    width : 376px;
    margin-bottom : 28px;
    padding-left : 40px;
    letter-spacing : 2px;
}
#uk .title {
    padding-top : 90px;
    padding-bottom : 84px;
}
#uk .title p:first-child {
    font-size : 56px;
    font-weight : bold;
    letter-spacing : 7px;
    color : transparent;
    background-image : linear-gradient(180deg,#FFF5E8,#FFFFFF);

    -webkit-background-clip : text;
    background-clip : text;
}
#uk .title p:nth-child(2) {
    margin-top : -28px;
    font-size : 36px;
    font-weight : bold;
    letter-spacing : 2px;
}
#uk .title::before {
    position : absolute;
    right : 0;  /*水平居中*/
    bottom : 66px;  /*垂直居中*/
    left : 0;   /*水平居中*/
    width : 159px;
    height : 6px;
    margin : auto;
    border-radius : 3px;
    background-image : linear-gradient(-90deg, #FFAF02 0%, #FFF1DE 100%);
    content : '';
}
#uk .one-wrap ul {
    width : 95%;
}
#uk .one-wrap ul li {
    position : relative;
    width : 48%;
    margin-bottom : 36px;
    padding : 6px 8px 6px 63px;
    padding-left : 63px;
    border : solid 1px #FFAF02;
    border-radius : 8px;
}
#uk .one-wrap ul li:nth-child(5),
#uk .one-wrap ul li:nth-child(6) {
    margin-bottom : 0;
}
#uk .one-wrap ul li::before {
    position : absolute;
    top : 0;
    left : 0;
    width : 50px;
    height : 50px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/one-icons.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#uk .one-wrap ul li p,
#uk .one-wrap ul li a {
    font-size : 18px;
    letter-spacing : 3px;
}
#uk .one-wrap ul li p {
    color : #333333;
}
#uk .one-wrap ul li a {
    padding : 10px 12px;
    border-radius : 8px;
    color : #FFFFFF;
    background-color : #FF5734;
}
#uk .zx-wrap {
    padding-top : 58px;
    padding-bottom : 67px;
}
#uk .zx-wrap .btns {
    display : inline-block;
    width : 218px;
    padding : 11px 0;
    border-radius : 6px;
    font-size : 18px;
    font-weight : bold;
    text-align : center;
    color : #FFFFFF;
    background-color : #FFAF04;
}
#uk .btn-sale {
    animation : banner-button-animate 1.2s linear 1s infinite;
}
@-webkit-keyframes banner-button-animate {
    0% {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    to {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }
}

@keyframes banner-button-animate {
    0% {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    50% {
    	transform : scale(1.125);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    to {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }
}
#uk .two-wrap {
    background-color : #FBFBFB;
}
#uk .two-wrap .con-wrap {
    padding : 0 30px;
    border : solid 1px #EEEEEE;
    background-color : #FFFFFF;
}
#uk .two-wrap .con-wrap .b-b-2 {
    border-bottom : 2px solid #F7F7F7;
}
#uk .two-wrap .con-wrap .c-c-wrap {
    position : relative;
    width : 25%;
    padding : 34px 0;
}
#uk .two-wrap .con-wrap .c-c-wrap::before {
    position : absolute;
    top : 63px;
    right : 27px;
    width : 1px;
    height : 67px;
    background-color : #F7F7F7;
    content : '';
}
#uk .two-wrap .con-wrap .c-c-wrap:nth-child(4)::before,
#uk .two-wrap .con-wrap .c-c-wrap:nth-child(8)::before {
    width : 0;
}
#uk .three-wrap {
    background-image : url(https://m.kaoersi.com/public/images/ygms/two-bg.png);
}
#uk .three-wrap .title p:first-child,
#uk .sev-wrap .title p:first-child {
    background-image : linear-gradient(0deg,#4B4A49,#FFFFFF);
}
#uk .three-wrap .con-wrap {
    margin-top : 45px;
    padding : 0 25px;
    border-radius : 6px;
}
#uk .three-wrap .con-wrap .left-c {
    width : 70%;
    padding : 25px 32px 13px 0;

    border-right : 1px dashed #FFAF02;
}
#uk .three-wrap .con-wrap .red-s {
    position : relative;
    display : inline-block;
    margin-bottom : 24px;
    padding : 7px 14px;
    border-radius : 7px;
    font-size : 16px;
    color : #FFFFFF;
    background-color : #FF5733;
}
#uk .three-wrap .con-wrap .red-s::before {
    position : absolute;
    bottom : -8px;
    left : 35px;
    width : 0;
    height : 0;
    content : '';

    border-left : solid 8px transparent;
    border-right : solid 8px transparent;
    border-top : solid 8px #FF5733;
}
#uk .three-wrap .con-wrap .left-c ul li {
    width : 23%;
    margin-bottom : 15px;
    font-size : 16px;
    color : #333333;
}
#uk .three-wrap .con-wrap .right-c,
#uk .three-wrap .con-wrap .rights-c {
    width : 30%;
    padding : 25px 0 13px 50px;
}
#uk .three-wrap .con-wrap .right-c ul li,
#uk .three-wrap .con-wrap .rights-c ul li {
    margin-bottom : 12px;
    font-size : 16px;
    color : #333333;
}
#uk .three-wrap .con-wrap .right-c ul li:nth-child(odd) {
    width : 30%;
}
#uk .three-wrap .con-wrap .right-c ul li:nth-child(even) {
    width : 67%;
}
#uk .three-wrap .b-ms .f-active {
    color : #FFAF02;
}
#uk .three-wrap .b-ms .f-active .w-img {
    display : none;
}
#uk .three-wrap .b-ms .f-active .y-img {
    display : inline-block;
}
#uk .three-wrap .b-ms .y-img {
    display : none;
}
#uk .three-wrap .b-ms img {
    margin-right : 23px;
}
#uk .three-wrap .b-ms {
    width : 38%;
}
#uk .three-wrap .b-ms li:first-child::before {
    position : absolute;
    top : 6px;
    right : -85px;
    font-size : 24px;
    color : #FFFFFF;
    content : '/';
}
#uk .three-wrap .con-wrap .rights-c ul li:nth-child(odd) {
    width : 39%;
}
#uk .three-wrap .con-wrap .rights-c ul li:nth-child(even) {
    width : 55%;
}
#uk .four-wrap .cons-wrap {
    position : relative;
    width : 24%;
    padding : 23px 25px;
    border-radius : 20px;
    background-color : #FFFFFF;
    box-shadow : 0px 0px 13px 0px rgba(0, 0, 0, .07);
}
#uk .four-wrap .cons-wrap::before {
    position : absolute;
    top : 23px;
    right : 25px;
    width : 55px;
    height : 67px;
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#uk .four-wrap .cons-wrap:nth-child(1)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/three-pic1.png);
}
#uk .four-wrap .cons-wrap:nth-child(2)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/three-pic2.png);
}
#uk .four-wrap .cons-wrap:nth-child(3)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/three-pic3.png);
}
#uk .four-wrap .cons-wrap:nth-child(4)::before {
    background-image : url(https://m.kaoersi.com/public/images/ygms/three-pic4.png);
}
#uk .four-wrap .cons-wrap p:nth-child(1) {
    margin-top : 22px;
    margin-bottom : 40px;
    letter-spacing : 1px;
}
#uk .four-wrap .cons-wrap p:nth-child(2) {
    line-height : 28px;
    letter-spacing : 1px;
}
#uk .nine-wrap .tw-tie {
    margin-top : -36px;
    margin-bottom : 52px;
}
#uk .nine-wrap .zx-wrap {
    padding-bottom : 0;
}
#uk .ten-wrap {
    padding-bottom : 30px;
}
#uk .ten-wrap .con-wrap {
    width : 49%;
    border-radius : 11px;
    background-color : #FFFFFF;
    box-shadow : 0px 0px 13px 0px rgba(0, 0, 0, .07);
}
#uk .ten-wrap .con-wrap .tt {
    padding : 32px 31px 24px;

    border-bottom : 2px solid #F7F7F7;
}
#uk .ten-wrap .con-wrap ul {
    padding : 25px 34px;
}
#uk .ten-wrap .con-wrap ul li {
    position : relative;
    margin-bottom : 25px;
    padding-left : 33px;
}
#uk .ten-wrap .con-wrap ul li:last-child {
    margin-bottom : 0;
}
#uk .ten-wrap .con-wrap:first-child ul li::before {
    position : absolute;
    top : 6px;
    left : 0;
    width : 10px;
    height : 10px;
    border-radius : 5px;
    background-color : #FFAF04;
    content : '';
}
#uk .ten-wrap .con-wrap:last-child ul li::before {
    position : absolute;
    top : 0px;
    left : 0;

/*width: 10px;
	height: 10px;*/
    font-size : 16px;
    color : #FFAF02;
    content : 'Q';
}
#uk .ten-wrap .con-wrap ul li a {
    width : 85%;
    color : #333333;
    white-space : nowrap;

    overflow : hidden;
    text-overflow : ellipsis;
}
#uk .ten-wrap .con-wrap ul li a:hover {
    color : #FFAF02;
}
#uk .two-wrap .con-wrap .c-c-wrap p:first-child {
    height : 63px;
}
/*移动端样式*/
@media screen and (max-width: 750px) {
    #uk .w-1200px {
    	width : 90%;
    }
    #uk .pl-2b {
    	padding-left : 20%;
    }
    #uk .m-hidden {
    	display : none;
    }
    #uk .flex {
    	display : block;
    }
    #uk .pc-hidden {
    	display : block;
    }
    #uk .title {
    	padding-top : 30px;
    	padding-bottom : 38px;
    }
    #uk .title p:first-child {
    	font-size : 26px;
    	font-weight : bold;
    	letter-spacing : 3px;
    	color : transparent;
    	background-image : linear-gradient(180deg,#FFF5E8,#FFFFFF);

    	-webkit-background-clip : text;
    	background-clip : text;
    }
    #uk .title p:nth-child(2) {
    	margin-top : -17px;
    	font-size : 18px;
    	font-weight : bold;
    	letter-spacing : 2px;
    }
    #uk .title::before {
    	position : absolute;
    	right : 0;
    	bottom : 25px;
    	left : 0;
    	width : 84px;
    	height : 4px;
    	margin : auto;
    	border-radius : 3px;
    	background-image : linear-gradient(-90deg, #FFAF02 0%, #FFF1DE 100%);
    	content : '';
    }
    #uk .zx-wrap {
    	padding-top : 35px;
    	padding-bottom : 0px;
    }
    #uk .zx-wrap .btns {
    	display : inline-block;
    	width : 125px;
    	padding : 6px 0;
    	border-radius : 6px;
    	font-size : 10px;
    	font-weight : bold;
    	text-align : center;
    	color : #FFFFFF;
    	background-color : #FFAF02;
    }
    #uk .four-wrap .cons-wrap {
    	width : 48%;
    	padding : 13px 16px;
    	border-radius : 6px;
    	box-shadow : 0px 0px 13px 0px rgba(0, 0, 0, .07);
    }
    #uk .four-wrap .cons-wrap .text-22 {
    	font-size : 14px;
    }
    #uk .four-wrap .cons-wrap .text-16 {
    	font-size : 10px;
    }
    #uk .four-wrap .cons-wrap::before {
    	width : 32px;
    	height : 39px;
    }
    #uk .four-wrap .cons-wrap:nth-child(1),
    #uk .four-wrap .cons-wrap:nth-child(2) {
    	margin-bottom : 12px;
    }
    #uk .four-wrap .cons-wrap p:nth-child(1) {
    	margin-bottom : 21px;
    }
    #uk .four-wrap .cons-wrap p:nth-child(2) {
    	line-height : 20px;
    }
    #uk .three-wrap .con-wrap .left-c,
    #uk .three-wrap .con-wrap .right-c,
    #uk .three-wrap .con-wrap .rights-c {
    	width : 100%;
    	padding : 25px 0;

    	border-right : none;
    }
    #uk .three-wrap .con-wrap .text-a {
    	text-align : center;
    }
    #uk .three-wrap .con-wrap .rights-c,
    #uk .three-wrap .con-wrap .right-c {
    	padding-top : 0;
    }
    #uk .three-wrap .con-wrap .left-c ul li {
    	width : 48%;
    	font-size : 14px;
    }
    #uk .three-wrap .con-wrap .right-c ul li:nth-child(odd) {
    	width : 44%;
    }
    #uk .three-wrap .con-wrap .right-c ul li:nth-child(even) {
    	width : 55%;
    }
    #uk .three-wrap,
    #uk .two-wrap,
    #uk .one-wrap {
    	padding-bottom : 30px;
    }
    #uk .three-wrap .b-ms {
    	width : 86%;
    }
    #uk .three-wrap .b-ms .text-24 {
    	font-size : 18px;
    }
    #uk .three-wrap .b-ms img {
    	width : 18px;
    	height : 20px;
    }
    #uk .three-wrap .b-ms li:first-child::before {
    	top : 0px;
    	right : -38px;
    	font-size : 18px;
    }
    #uk .two-wrap .con-wrap {
    	padding : 0 12px;
    }
    #uk .two-wrap .con-wrap .c-c-wrap {
    	width : 48%;

    	border-bottom : 1px solid #F7F7F7;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .text-16 {
    	font-size : 14px;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .text-14 {
    	font-size : 10px;
    }
    #uk .two-wrap .con-wrap .c-c-wrap p:first-child {
    	height : 49px;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .mb-16px {
    	margin-bottom : 8px;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .w-34 {
    	width : 34%;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .w-92 {
    	width : 92%;
    }
    #uk .two-wrap .con-wrap .c-c-wrap .w-84 {
    	width : 84%;
    }
    #uk .two-wrap .con-wrap .c-c-wrap:nth-child(even)::before {
    	height : 0;
    }
    #uk .two-wrap .con-wrap .c-c-wrap:nth-child(odd)::before {
    	right : 14px;
    }
    #uk .one-wrap ul li {
    	width : 100%;
    	margin-bottom : 16px;
    	padding : 4px 5px 4px 36px;
    }
    #uk .one-wrap ul li p {
    	font-size : 12px;
    	letter-spacing : 1px;
    }
    #uk .one-wrap ul li a {
    	padding : 5px 6px;
    	font-size : 10px;
    	letter-spacing : 1px;
    }
    #uk .one-wrap ul li::before {
    	width : 30px;
    	height : 30px;
    }
    #uk .one-wrap ul li:nth-child(5) {
    	margin-bottom : 12px;
    }
    #uk .ten-wrap .con-wrap {
    	width : 100%;
    	margin-bottom : 30px;
    }
    #uk .ten-wrap .con-wrap .tt {
    	padding : 17px 20px 11px;
    }
    #uk .ten-wrap .con-wrap ul {
    	padding : 25px 27px;
    }
    #uk .ten-wrap .con-wrap ul li {
    	margin-bottom : 10px;
    	padding-left : 23px;
    }
    #uk .ten-wrap .con-wrap ul li a {
    	width : 70%;
    }
    #uk .ten-wrap .con-wrap:first-child ul li::before {
    	top : 8px;
    	width : 6px;
    	height : 6px;
    }
}
